/* Class = "NSTextFieldCell"; title = "To draw a shape, click to create the first point. Click in another location to create the next point.\n\nTo stop drawing, click on the first point of the shape or double click."; ObjectID = "14"; */
"14.title" = "Per disegnare una forma, fare clic per creare il primo punto. Fare clic in un'altra posizione per creare il punto successivo.\n\nPer interrompere il disegno, fare clic sul primo punto della forma oppure fare doppio clic.";

